» Ubuntu » Pakete

Error

two or more packages specified (libevent1 precise)